Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 12:38:37 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Hello, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
After I was told I was not able to get exchange or refund on the items, I donated them to charity as the call centre operative I spoke with told me there was 100% no chance of getting exchange or refund despite trying to exchange the items within the period
 and receiving no response. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
I no longer have the items in my possession after being declined, so it's not helpful to now have an email over a month later offering assistance. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Thanks </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Andrew </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-4ad1683e-74c9-4b8a-9fe0-8b0683aed6c8" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, March 18, 2021, 4:29 PM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re:  Order confirmed!<br>

<br>

</div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2095115</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2095115<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Andrew,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br>
<br>
Please accept our sin​cere apologies for the late response.<br>
<br>
We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm to us the name of the item that you wish to return and we will assist you with the creation of the return request.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again, sincere apologies, and thank you for your patience.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095115